Subject: Re: laser
From: Dave Paige <[email-masked]>
To: KARACA <[email-masked]>
Cc: lightwave-l <[email-masked]>
Date: Fri, 18 Aug 1995 18:59:12 -0400 (EDT)

On Fri, 18 Aug 1995, KARACA wrote:

> I have a problem and a question, here is first;
> In modeler, when I choose polygon info for some polygons, flatness of 
> them sometimes different, How can I get it back to %0.0 ?
> second one is, I am trying to create a kind of laser effect like this, A 
> wide laser beam, and the view when you direct it to a smoky place. The 
> smoke create different (and crazy) views on laser. May be u can remember 
> this from the begining of ALIEN II. I tried it on a transparent plane and 
> changed luminosity(?) with fractal texture.. But canT get the result I want.
> Can u imagine a better way ?
> Thanks for all the help.
> 
> Alper

I'd try a fractal texture on both diffuse and transparency params and 
leave luminosity at say 75% or so.

Dave

--
Dave Paige <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]